<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CMakeWorkspace" PROJECT_DIR="$PROJECT_DIR$/OPENCV_CORNERS_CUDA">
    <contentRoot DIR="$PROJECT_DIR$" />
  </component>
</project>